### Property

# Ggit DiffOptions:flags

#### Declaration

    property flags: Ggit.DiffOption [ read, write, construct ]

#### Description [src]

The diff option flags.

Type:`GgitDiffOption`

Default value | GGIT_DIFF_NORMAL
Getter method | `ggit_diff_options_get_flags()`
Setter method | `ggit_diff_options_set_flags()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no